# -*- encoding : utf-8 -*-
class DownloadRibsController < ApplicationController
  before_filter :auth_admin
  
  def index
  end



  def show
    @customer_rib = CustomerRib.find(params[:id])
    send_file @customer_rib.file.path, :disposition => ("inline" if params[:inline])
  end


end
